Package calibre: Information

Source package: calibre
Version: 3.42.0-alt1
Build time:  Jul 20, 2021, 08:54 PM
 in the task #277538
Category: File tools
Report package bug
License: GPL
Summary:  A e-book library management application
Description: 
calibre is an e-book library manager. It can view, convert and catalog e-books
in most of the major e-book formats. It can also talk to e-book reader
devices. It can go out to the internet and fetch metadata for your books.
It can download newspapers and convert them into e-books for convenient
reading. It is cross platform, running on Linux, Windows and OS X.
List of rpms provided by this srpm: 
calibre (x86_64, ppc64le, i586, armh, aarch64)
calibre-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
    1. libsqlite3-devel
    2. bzlib-devel
    3. python >= 2.7.9
    4. chrpath
    5. python-module-BeautifulSoup4 >= 4.6.3
    6. /proc
    7. libssl-devel
    8. libexpat >= 2.2.4
    9. fontconfig-devel
    10. libmtdev-devel
    11. libmtp-devel >= 1.1.11
    12. python-module-Pillow >= 3.2.0
    13. xdg-utils >= 1.0.2
    14. cmake
    15. rpm-build-intro >= 1.9.19
    16. gcc-c++
    17. python-module-PyQt5-devel
    18. zlib-devel
    19. libffi-devel >= 3.2.1
    20. qt5-base-devel-static >= 5.3.2
    21. glib2-devel
    22. python-module-apsw >= 3.8.0
    23. libpng-devel
    24. libchm-devel >= 0.40
    25. libfreetype-devel
    26. libpodofo-devel >= 0.9.5
    27. python-module-chardet >= 3.0.3
    28. libgcrypt-devel >= 1.7.1
    29. python-module-css-parser >= 1.0.4
    30. python-module-cssselect >= 0.7.1
    31. libpoppler-devel >= 0.52
    32. libdbus-devel >= 1.10.8
    33. python-module-dateutil >= 2.5.3
    34. python-module-dbus >= 1.2.4
    35. libdbus-glib-devel >= 0.106
    36. libpoppler-qt5-devel >= 0.20.2
    37. libts-devel
    38. libXext-devel
    39. libXrender-devel
    40. python-module-dns >= 1.14.0
    41. libudev-devel
    42. python-module-psutil >= 4.3.0
    43. libinput-devel
    44. libX11-devel
    45. libicu-devel >= 5.6
    46. libusb-devel
    47. libxslt-devel
    48. python-modules-compiler
    49. python-modules-curses
    50. python-module-pycrypto >= 2.6.1
    51. python-modules-encodings
    52. python-modules-json
    53. libjpeg-devel
    54. python-module-regex >= 2017.01.11
    55. libxkbcommon-devel
    56. python-module-setuptools
    57. python-module-dukpy
    58. libxml2-devel
    59. python-module-sip-devel >= 4.19.1
    60. python-module-six >= 1.10.0
    61. python-module-html5-parser
    62. python-module-html5lib >= 0.999999999
    63. python-module-webencodings >= 0.5.1
    64. python-module-lxml >= 3.8.0
    65. libwebp-devel >= 0.5.0
    66. python-module-mechanize
    67. libgpg-error-devel >= 1.22
    68. python-module-msgpack >= 0.5.6
    69. python-module-netifaces >= 0.10.5
    70. libwmf-devel >= 0.2.8
Last changes:
April 29, 2019 Vitaly Lipatov 3.42.0-alt1
- new version 3.42.0 (with rpmrb script)
April 21, 2019 Vitaly Lipatov 3.41.3-alt1
- new version 3.41.3 (with rpmrb script) (ALT bug 36650)
- add BeautifulSoup4 require (new dep)
March 13, 2019 Vitaly Lipatov 3.40.1-alt1
- new version 3.40.1 with rpmgs script
Back to Top